ShareDownloader Bugtracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000152ShareDownloaderHosterpublic2014-02-14 13:272014-07-13 00:57
Reporterspongshga 
Assigned Toadministrator 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.5.0 
Target Version2.3.0Fixed in Version2.3.0 
Summary0000152: Hoster: StreamCloud.eu hinzufügen
DescriptionHoster: StreamCloud.eu hinzufügen
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000427)
administrator (administrator)
2014-03-19 14:41

Wenn ein Premium-Account zur Verfügung gestellt wird, kann ich diesen Hoster einbauen.
(0000608)
administrator (administrator)
2014-07-02 14:42

Hoster in Version 2.3.0 eingebaut.
(0000625)
administrator (administrator)
2014-07-13 00:57

Version 2.3.0 veröffentlicht.

- Issue History
Date Modified Username Field Change
2014-02-14 13:27 spongshga New Issue
2014-03-19 14:40 administrator Summary streamcloud.eu => Hoster: StreamCloud.eu hinzufügen
2014-03-19 14:40 administrator Description Updated View Revisions
2014-03-19 14:41 administrator Note Added: 0000427
2014-03-19 14:41 administrator Assigned To => administrator
2014-03-19 14:41 administrator Status new => acknowledged
2014-07-01 19:45 administrator Status acknowledged => confirmed
2014-07-01 19:45 administrator Status confirmed => assigned
2014-07-01 19:46 administrator Target Version => 2.3.0
2014-07-01 19:46 administrator View Status private => public
2014-07-02 14:42 administrator Note Added: 0000608
2014-07-02 14:42 administrator Status assigned => resolved
2014-07-02 14:42 administrator Fixed in Version => 2.3.0
2014-07-02 14:42 administrator Resolution open => fixed
2014-07-13 00:57 administrator Note Added: 0000625
2014-07-13 00:57 administrator Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker